---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:00:07.257365'
uploaded: '2025-01-07T02:01:02.542017'
signed: '2025-01-07T02:01:09.979371'
released: '2025-01-07T02:01:26.292301'
artifacts:
metadata_updated: '2025-01-07T02:01:26.292702'
